<!--
  Generated template for the MapPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Carte</ion-title>
    <button ion-button="" menuToggle="">
        <ion-icon name="menu"></ion-icon>
      </button>
  </ion-navbar>

</ion-header>


<ion-content>
  <google-maps *ngIf="origin" [origin]="origin" [destination]="destination"></google-maps>
</ion-content>
